{
	"/Plugin/Left_List/html/IotPlatformSetting/2-5-IoTCloud.html___Title Name": "MQTT 雲端cloud",
	"/html/Center/RemoteMqttGroup/FirstPage.html___MQTT Connection Group Name List": "Mqtt 雲端平台訊息列表設定",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Remove": "移除",
	"/html/Center/RemoteMqttGroup/SecondPage.html___MQTT client setting": "MQTT IoT Cloud 模組設定",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Group name": "列表名稱",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Please check the input format": "請檢查輸入格式",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Duplicate name": "名稱重複",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Edit": "編輯",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Please select the Group name": "請選擇群組名稱",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Success": "成功",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Failure": "失敗",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Save": "儲存",
	"/html/Center/RemoteMqttGroup/FirstPage.html___Remove": "移除",
	"/html/Center/RemoteMqttGroup/SecondPage.html___No.": "編號",
	"/html/Center/RemoteMqttGroup/SecondPage.html___Group name": "模組名稱",
	"/html/Center/RemoteMqttGroup/SecondPage.html___OK": "確定",
	"/html/Center/RemoteMqttGroup/SecondPage.html___Cancel": "取消",
	"/html/Center/MqttToIoTCloud/FirstPage.html___MQTT IoTCloud List": "MQTT IoT Cloud 模組列表",
	"/html/Center/MqttToIoTCloud/FirstPage.html___No.": "編號",
	"/html/Center/MqttToIoTCloud/FirstPage.html___*Module Name / Nickname": "*型號 / 名稱",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Edit": "編輯",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Connection name": "連線名稱",
	"/html/Center/MqttToIoTCloud/FirstPage.html___All Enabled": "全啟用",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Apply": "套用",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Success": "成功",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Please wait": "請稍候",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Failure": "失敗",
	"/html/Center/MqttToIoTCloud/FirstPage.html___Save": "儲存",
	"/html/Top/Step.html___MQTT_Customized": "MQTT 客製化",
	"/html/Left/AdvancedSetting.html___MQTT IoTCloud": "MQTT IoT Cloud",
	"/html/Center/MqttToIoTCloud/SecondPage.html___TagName": "點數名稱",
	"/html/Center/MqttToIoTCloud/SecondPage.html___Insert": "插入"
}